


  if(window.location.host=='soft.rhwangluo.cn'){

   document.writeln('  厦门日航网络科技有限公司   Copyright 2019-2022 All Rights Reserved.<img src="./ga.png" alt="公安网监备案" style="vertical-align: middle;margin-left: 3px;width: 16px">  闽ICP备2023021624号-1 ');
}